/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2024-08-14 14:42:09
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2025-03-13 10:20:54
 * @FilePath: \General-AI-Platform-Web-Client\src\utils\forApi.ts
 * @Description: 这是接口层和业务层的转换工具方法集
 */
/**
 * @判断接口数据是否成功返回
 * @param result 接口返回数据
 * @returns boolean
 */
export function isSuccessApi(result): boolean {
  if ([200].includes(result.code)) {
    return true;
  }
  return false;
}
